using System;
using System.Collections.Generic;
using System.Text;

namespace IfAnweisung
{
    class Program
    {
        static void Main(string[] args)
        {
            string servicePack;

            servicePack = Environment.OSVersion.ServicePack;

            if (servicePack != "")
            {
                Console.WriteLine("Installiertes Service Pack: {0}", servicePack);
            }
        }
    }
}
